.search-blog,
.search-inspire{
  height: 205px;
}

  .search{
    position: relative;
    margin-top: 95px;
    margin-left: 30px;
    height: 80px;
    width: 80%;
    border: none;
    font-family: "GoBold";
    font-size: 3.625em;
    color: #989898;
  }

    .search-left-line{
      position: absolute;
      background: #4d4d4d;
      height: 80px;
      width: 2px;
      top: 95px;
      left: 40px;
      -webkit-animation: blink 1s ease-in-out infinite;
      -moz-animation: blink 1s ease-in-out infinite;
      -ms-animation: blink 1s ease-in-out infinite;
      -o-animation: blink 1s ease-in-out infinite;
      animation: blink 1s ease-in-out infinite;
    }

    .search-hover{
      position: absolute;
      top: 105px;
      left: 45px;
      font-family: "GoBold";
      color: #989898;
      font-size: 3.625em;
      cursor: pointer;
    }
    
      .search-hover span{
        color: #4d4d4d;
      }

    .search:focus{
      outline: none;
    }

  .magnify{
    background: url(../img/search-icon.png) no-repeat;
    background-size: contain;
    position: absolute;
    right: 100px;
    top: 110px;
    width: 54px;
    height: 54px;
    cursor: pointer;
    transition: 0.15s;
    -webkit-transition: 0.15s;
  }

    .magnify:hover{
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
    }

.seperator-large{
  background: #808080;
  width: 100%;
  height: 1px;
  margin: 50px 0;
}

.blog-image{
  /* float: left; */
  /* height: 230px; */
}

.blog-content{
  float: left;
  min-height: 230px;
}

.blog-image{
  position: relative;
  /* width: 450px; */
  /* margin-right: 25px; */
}

  .blog-image img{
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    width: 100%;
    height: 100%;
  }

  .blog-image img:hover{
    opacity: 0.7;
  }

  .blog-image img:hover + .post-date{
    color: #ffbc36;
  }

  .post-date{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -30px;
    width: 210px;
    height: 60px;
    background: rgba(0,0,0,0.5);
    font-family: "GoBold";
    font-size: 2em;
    color: white;
    padding: 14px 18px;
    text-transform: uppercase;
    -webkit-transition: 0.9s;
    -moz-transition: 0.9s;
    -o-transition: 0.9s;
    -ms-transition: 0.9s;
    transition: 0.9s;
  }

    .post-date:hover{
      color: #ffbc36;
    }

      .post-date:hover + img{
        opacity: 0.7;
      }

  .blog-content{
    font-family: "KefaItalic";
    font-size: 1.25em;
    /* width: 530px; */
    max-width: 100%;
  }

    .blog-content h1{
      margin-top: -7px !important;
      /* width: 600px; */
      /* height: 100px; */
    }

      .blog-content h1 a{
        font-family: "GoBold";
        font-size: 36px;
        text-transform: uppercase;
        color: #ff7f0b;
      }

  .created{
    font-size: 1em;
    font-family: "KefaItalic";
    color: #1a1a1a;
    margin-bottom: 10px;
    padding-top: 10px;
  }

  .content{
    min-height: 100px;
    color: #4d4d4d;
    padding-bottom: 15px;
  }

    .content p{
      color: #4d4d4d;
    }

    .more-link{
      font-size: 1em;
      font-style: italic;
      color: #ff7f0b;
    }

  .social-box{
  }

    .social-box ul{
      list-style: none;
      margin: 0;
      line-height: 1;
      display: flex;
      align-items: center;
    }

      .social-box ul li{
        position: relative;
        max-height: 20px;
        min-height: 20px;
        margin-right: 25px;
        display: inline-block;
      }

      .social-box ul li:last-child{
        margin-right: 0;
      }

        .social-box ul li:last-child > div{
          position: absolute;
          top: -2px;
        }

  .pagination{
    text-align: center;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
    margin: 0 auto;
  }

    .page-numbers,
    .current{
      font-family: "GoBold";
      font-size: 1.375em;
      color: #333333;
      padding: 40px;
    }

      .page-numbers:hover{
        color: #ffba1e;
      }

    .current{
      background: url(img/num_frame.png) no-repeat;
      background-position: 20px;
      color: #ffbc36;
    }
  
  .leftone{
    position: relative;
    top: 4px;
    display: inline-block;
    background: url(img/arrow-sprite.png) no-repeat;
    background-position: -0px -0px;
    width: 14px;
    height: 29px;
    }

      .leftone:hover{
      background-position: -14px -29px;
      }

    .rightone{
      position: relative;
    top: 4px;
      display: inline-block;
    background: url(img/arrow-sprite.png) no-repeat;
    background-position: -14px -0px;
    width: 14px;
    height: 29px;
    }

      .rightone:hover{
        background-position: -0px -29px;
      }

#content li{
  font-family: "Kefa" !important;
  font-size: 1.3em !important;
  color: #1a1a1a;
  line-height: 30px;
}

.blogs-list-container:after,
.blogs-list-container:before{
    clear: both;
    content: " ";
    display: table;
}

.page-container:after,
.page-container:before{    
    content: " ";
    display: table;
}

.page-container:after{
  clear: both;
}


@media (max-width: 1199px){

  .blog-container{
    text-align: center;
    /* display: flex; */
    /* justify-content: center; */
    /* flex-direction: column; */
    /* align-items: center; */
  }
  

  .blog-content h1{
    margin: 0 !important;
    line-height: 1;
    width: auto;
    height: auto;
  }

  .blog-content{
    padding-top: 25px;
  }

  .content{
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .social-box ul{
    justify-content: center;
  }

  .page-numbers, .current{
    padding: 15px;
  }

}

@media (max-width: 991px) {
  .search-blog input{

  }

  .search-blog .magnify{
    right: 10px;
  }

  .search-blog .search-left-line{
    left: 5px;
    height: 70px;
}

  .search-blog .search-hover{
    left: 10px;
  }

}


@media (max-width: 767px) {
  .search-blog{
    font-size: 13px;
  }

  .pagination{
    font-size: 10px;
  }

  .blog-content h1 a{
      font-size: 32px;
    }
}

@media (max-width: 575px) {
  .search-blog{
    white-space:nowrap;
    font-size: 10px;
  }
    .search-blog .search-hover{
      left: 20px;
      padding-left: 5px;
    }
    
    .search-blog .search-left-line{
      height: 45px;
      left: 15px;
    }

    .search-blog .magnify{
      top: 95px;
    }

  .blog-content{
      /* width: 100%; */
  }
    
    .blog-content h1{
      line-height: 1.3;
    }

  .blog-image{
    /* width: 100%; */
  }

  .post-date{
    margin-right: auto;
  }

  .page-numbers, .current{
    padding: 10px;
  }

  

  

}